Subject: Re: [Pals] draft-ietf-pwe3-redundancy-spe - IPR Poll prior to WGLC

From: "Wanghaibo (Rainsword)" <[email-masked]>
Date: Fri, 30 Jan 2015 06:41:38 +0000

Hi Stewart,

I am not aware of any IPR related to this draft.

Best regards,

Haibo Wang

> -----Original Message-----

> From: Pals [mailto:[email-masked]] On Behalf Of Stewart Bryant

> Sent: Wednesday, January 28, 2015 5:01 PM

> To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>

> Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>

> Subject: [Pals] draft-ietf-pwe3-redundancy-spe - IPR Poll prior to

> WGLC

> I am about to start the WG LC process on

> draft-ietf-pwe3-redundancy-spe but first I have to confirm that there is no undisclosed IPR.

> Authors, are you aware of any IPR that applies to

> draft-ietf-pwe3-redundancy-spe?

> If so, has this IPR been disclosed in compliance with IETF IPR rules

> (see RFCs 3979, 4879, 3669 and 5378 for more details)?

> If you are listed as a document author or contributor please respond

> to this email stating of whether or not you are aware of any relevant

> IPR. The response needs to be sent to the PALS WG mailing list. The

> documents will not advance to the next stage until a response has been

> received from each author and each contributor.

> If you are on the PALS WG email list but are not listed as an author

> or contributor, then please explicitly respond only if you are aware

> of any IPR that has not yet been disclosed in conformance with IETF rules.

> - Stewart

> _______________________________________________

> Pals mailing list

> [email-masked]<mailto:[email-masked]>

> https://www.ietf.org/mailman/listinfo/pals

_______________________________________________

Pals mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/pals